
@font-face {
    font-family: 'MuseoSlabLight';
    src: url('fonts/museo_slab_300-webfont.eot');
    src: url('fonts/museo_slab_300-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museo_slab_300-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MuseoSlab';
    src: url('fonts/Museo_Slab_500-webfont.eot.eot');
    src: url('fonts/Museo_Slab_500-webfont.eot.eot?#iefix') format('embedded-opentype'),
	     url('fonts/Museo_Slab_500-webfont.woff') format('woff'),
         url('fonts/Museo_Slab_500-webfont.ttf') format('truetype'),
	     url('fonts/Museo_Slab_500-webfont.svg#webfont') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MuseoSlabBold';
    src: url('fonts/Museo_Slab_500-webfont.eot.eot');
    src: url('fonts/Museo_Slab_500-webfont.eot.eot?#iefix') format('embedded-opentype'),
	     url('fonts/Museo_Slab_500-webfont.woff') format('woff'),
         url('fonts/Museo_Slab_500-webfont.ttf') format('truetype'),
	     url('fonts/Museo_Slab_500-webfont.svg#webfont') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Souvenir';
    src: url('fonts/SOUVNRLI-webfont.eot');
    src: url('fonts/SOUVNRLI-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/SOUVNRLI-webfont.woff2') format('woff2'),
         url('fonts/SOUVNRLI-webfont.woff') format('woff'),
         url('fonts/SOUVNRLI-webfont.ttf') format('truetype'),
         url('fonts/SOUVNRLI-webfont.svg#souvenir_lt_btlight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}